[
	{
		"id": 1,
		"title": "Boosting Edge-to-Cloud Data Transmission Efficiency with Semantic Transcoding",
		"authors": "Murtadha Nisyif, Ahmed Refaey, and Sylvester Aboagye",
		"journal": "IEEE Canadian Conference on Electrical and Computer Engineering (CCECE)",
		"year": 2024,
		"doi": "10.1109/CCECE59415.2024.10667089",
		"link": "https://ieeexplore.ieee.org/document/10667089",
		"pdfLink": "/assets/papers/sem_com01.pdf"
	}
]